@import url("https://fonts.googleapis.com/css?family=Kanit");
@font-face {
  font-family: "IBMPlexThai";
  src: url("../static/fonts/IBMPlexThai.eot");
  src: url("../static/fonts/IBMPlexThai.eot?#iefix") format("embedded-opentype"), url("../static/fonts/IBMPlexThai.woff") format("woff"), url("../static/fonts/IBMPlexThai.ttf") format("truetype"), url("../static/fonts/IBMPlexThai.svg#IBMPlexThai") format("svg"); }

@font-face {
  font-family: "Kanit-Light";
  src: url("../static/fonts/Kanit-Light.eot");
  src: url("../static/fonts/Kanit-Light.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-Light.woff") format("woff"), url("../static/fonts/Kanit-Light.ttf") format("truetype"), url("../static/fonts/Kanit-Light.svg#Kanit-Light") format("svg"); }
